pub mod add;
pub mod view;

use crate::{Context, Error};

/// Manage the channel todo list
#[poise::command(
    slash_command,
    rename = "channel",
    guild_only = true,
    identifying_name = "todo_channel_base",
    default_member_permissions = "MANAGE_GUILD"
)]
pub async fn channel(_ctx: Context<'_>) -> Result<(), Error> {
    Ok(())
}
